Bug 233863 - libgssapi-devel: unowned directory
libgssapi-devel: unowned directory
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libgssapi (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-25 12:14 EDT by Michael Schwendt
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-30 15:21:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2007-03-25 12:14:34 EDT
--- libgssapi.spec.orig 2007-03-09 14:53:41.000000000 +0100
+++ libgssapi.spec      2007-03-25 18:14:04.000000000 +0200
@@ -64,6 +64,8 @@
 %defattr(0644,root,root,755)
 %{_libdir}/libgssapi.so
 %{_libdir}/libgssapi.a
+%dir %{_includedir}/gssglue
+%dir %{_includedir}/gssglue/gssapi
 %{_includedir}/gssglue/gssapi/gssapi.h
 %{_libdir}/pkgconfig/libgssapi.pc
Comment 1 Steve Dickson 2007-03-26 13:10:07 EDT
Fixed in libgssapi-0.10-3.fc7
Comment 2 Kevin Fenzi 2007-03-30 15:21:23 EDT
I can confirm that this is fixed in rawhide. 

I am going to go ahead and close this bug now. 
If you spot further problems, feel free to re-open or file a new bug. 

Thanks for the quick fix Steve!

Note You need to log in before you can comment on or make changes to this bug.